[mythtv-users] ansible change needed for LMDE version of Debian 12

James Abernathy jfabernathy at gmail.com
Fri Jan 5 22:25:10 UTC 2024


On Fri, Jan 5, 2024, 4:25 PM James Linder <jam at tigger.ws> wrote:

>
>
> > On Jan 5, 2024, at 21:40, Bill Meek <keemllib at gmail.com> wrote:
> >
> >
> > Fixed, thanks.
> >
> > On Friday 05 January 2024 06:40:40 AM (-06:00), James Abernathy wrote:
> > ...
> >
> >>> TASK [mythtv-deb : add unique packages based on distributions]
> >>> ********************************************************************
> >>> fatal: [localhost]: FAILED! => {"reason": "Could not find or access
> >>> '/home/jim/ansible/lmde.yml' on the Ansible Controller.”}
>
> Jim of interest I just built for https://neon.kde.org/
> For me a bit of fiddling to shun nano, there are no snaps anyway, but most
> things are good. (and especially, the way I work, no wayland)
> I had to (temporilly) use os-release from ubuntu 23.10 to get ansible to
> run without complaint, but all is kewl
> James
>
> 100 lines (punishment from school days)
> I willl master ansible so I can use it sensibly
> I willl master ansible so I can use it sensibly
> I willl master ...
>
>
> __________________________________________
>

Neon is based on Ubuntu. Just add the ppa:mythbuntu/34. No need to build

Jim A

>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mythtv.org/pipermail/mythtv-users/attachments/20240105/21108316/attachment.htm>


More information about the mythtv-users mailing list